2019-09-23 09:42 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001423WizNLiz[All Projects] Generalpublic2019-09-05 15:25
Reporterjoe 
Assigned ToDJ MikeProject InfoWiz'n'Liz (Psygnosis)
http://www.whdload.de/games/WizNLiz.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001423: Wiz'n'Liz: Copylock key is not returned at $F4, which game checks for at the
DescriptionInstall: Wiz'n'Liz (Psygnosis) http://whdload.de/games/WizNLiz.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Copylock key is not returned at $F4, which game checks for at the final boss stage.
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007025

DJ Mike (developer)

Fixed in slave version 2.0 in 2006.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:59 administrator New Issue
2009-04-10 00:59 administrator Status new => assigned
2009-04-10 00:59 administrator Assigned To => DJ Mike
2009-04-10 00:59 administrator Machine => A1200
2009-04-10 00:59 administrator CPU => 68EC020
2009-04-10 00:59 administrator CPUSpeed => 14
2009-04-10 00:59 administrator ChipSet => AGA
2009-04-10 00:59 administrator GFXCard => None
2009-04-10 00:59 administrator ChipMem => 2 MB
2009-04-10 00:59 administrator FastMem => 8 MB
2009-04-10 00:59 administrator Workbench => OS 3.0
2009-04-10 00:59 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:59 administrator KickSoft => None
2009-04-10 00:59 administrator WHDLoad => 16.6
2009-04-10 00:59 administrator imported => yes
2019-09-05 15:25 DJ Mike Status assigned => closed
2019-09-05 15:25 DJ Mike Resolution open => fixed
2019-09-05 15:25 DJ Mike Note Added: 0007025
+Issue History